Subject: Re: GEN 4:8

From: [email-masked] (HILL R KAPLAN)
Date: Tue, 15 Apr 1997 15:35:35 EDT

On Mon, 14 Apr 1997 07:56:54 GMT+0200 "Dr Johann Cook" 

>> > > But I noticed the RSV and the NIV both follow the longer 
           reading.  Are  they picking  up on something I'm missing?
>> > > 
>> > 
>> > It is just possible that the longer reading actually represents a 
       different Hebrew Voltage. It is not only attested to by LXX and V,

>>>
>> > but Peshitta also has this reading. On the other hand, the latter 
       two  could have been influenced by LXX.
 
>Prof. Johann Cook 

I understood that the Syriac was dependent on both LXX as
well as the HEXAPLA.

HILL KAPLAN